=== debian/changelog ===
napalm-eos (0.2.1-1) unstable; urgency=medium

  * New upstream release.

 -- Vincent Bernat <bernat@debian.org>  Sat, 25 Jun 2016 16:06:14 +0200

napalm-eos (0.2.0-1) unstable; urgency=low

  * Initial release (closes: #826265)

 -- Vincent Bernat <bernat@debian.org>  Fri, 03 Jun 2016 18:32:28 +0000
