## napalm-eos 0.5.1

=== requirements.txt ===
napalm_base>=0.19.0
pyeapi
