=== debian/changelog ===
napalm-eos (0.5.1-1) unstable; urgency=medium

  * New upstream release.

 -- Vincent Bernat <bernat@debian.org>  Sun, 08 Jan 2017 18:15:01 +0100

napalm-eos (0.5.0-1) unstable; urgency=medium

  * New upstream release.

 -- Vincent Bernat <bernat@debian.org>  Sun, 25 Dec 2016 11:53:59 +0100

napalm-eos (0.4.2-1) unstable; urgency=medium

  * New upstream release.

 -- Vincent Bernat <bernat@debian.org>  Wed, 02 Nov 2016 19:55:04 +0100
