=== debian/control ===
Source: napalm-eos
Section: python
Priority: optional
Maintainer: Vincent Bernat <bernat@debian.org>
Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Build-Depends: debhelper (>= 9), dh-python,
               python-all,
               python-napalm-base,
               python-setuptools,
               python-pip,
               python-pyeapi,
Standards-Version: 3.9.8
Homepage: https://github.com/napalm-automation/napalm-eos
Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/napalm-eos.git
Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/napalm-eos.git

Package: python-napalm-eos
Architecture: all
Depends: ${misc:Depends}, ${python:Depends},
Recommends: ${python:Recommends}
Suggests: ${python:Suggests}
XB-Python-Egg-Name: napalm-eos
Description: abstraction layer for multivendor network automation - EOS support
 NAPALM (Network Automation and Programmability Abstraction Layer with
 Multivendor support) is a Python library that implements a set of
 functions to interact with different router vendor devices using a
 unified API.
 .
 NAPALM supports several methods to connect to the devices, to
 manipulate configurations or to retrieve data.
 .
 This module provides support for Arista EOS-based devices.
