## napalm-eos 0.6.1

=== requirements.txt ===
napalm_base>=0.23.0
pyeapi
