=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                python-setuptools,
                python-pip,
                python-pyeapi,
-Standards-Version: 3.9.8
+Standards-Version: 4.1.1
 Homepage: https://github.com/napalm-automation/napalm-eos
 Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/napalm-eos.git
 Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/napalm-eos.git
