=== debian/rules ===
#! /usr/bin/make -f

export PYBUILD_NAME=napalm-eos
%:
	dh $@ --with python2 --buildsystem=pybuild
